Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 16/10/2005, à 20:08

shango37

[REGLE] Problème Perl - libmime-base64-perl sur Breezy

Bonsoir,

J'ai besoin d'installé la libmime-base64-perl sur ma machine (5.10 Breezy) mais je ne vois pas comment... De plus lorsque je regarde dans Synaptic à Perl je peux voir "Conflit avec Libmime-base64-perl".
Merci d'avance pour votre aide.


Edit du 16 sept 2006: Topic à fermer.

Dernière modification par shango37 (Le 16/09/2006, à 22:37)

Hors ligne